C+
C NAME:
C	Time1Split
C PURPOSE:
C	Convert string time to 1-element standard time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	subroutine Time1Split(ctemplate,ct,t)
C INPUTS:
C	ctemplate	character*(*)	string template for output string
C	ct		character*(*)	time string
C OUTPUTS
C	t		integer		1-element standard time
C CALLS:
C	Time1to2, Time2Split
C PROCEDURE:
C	See Time2Split
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    character	ctemplate*(*)
	    character	ct*(*)
	    integer	t

	integer		u(2)

	call Time2Split(ctemplate,ct,u)
	call Time2to1(u,t)

	return
	end
